首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
V2EX  ›  macOS

想用 Mountain Lion 新的软件一般可以兼容么?

  •  
  •   dongrenwen · 93 天前 · 600 次点击
    这是一个创建于 93 天前的主题,其中的信息可能已经有所发展或是发生改变。
    2 回复  |  直到 2019-05-24 16:50:48 +08:00
        1
    ioschen   93 天前
    不兼容,我另外一部小白很多软件都更新不了,当然经典的小白已经好多年不用了,只不过偶尔开机下。
        2
    dongrenwen   93 天前
    @ioschen 多谢
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   2118 人在线   最高记录 5043   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 23ms · UTC 11:55 · PVG 19:55 · LAX 04:55 · JFK 07:55
    ♥ Do have faith in what you're doing.